{
	"@metadata": {
		"authors": [
			"Maax"
		]
	},
	"wikimini-action-addsection": "Hadal ku dar",
	"wikimini-action-delete": "Tirtir",
	"wikimini-action-move": "Wareeji",
	"wikimini-action-protect": "Difaac",
	"wikimini-action-undelete": "Ha tirtirin",
	"wikimini-action-unprotect": "Bedel difaacida",
	"wikimini-view-create": "Sameey",
	"wikimini-view-edit": "Wax ka bedel",
	"wikimini-view-history": "Itusi taariikhda",
	"wikimini-view-view": "Akhri",
	"wikimini-view-viewsource": "Itusi xogta"
}
